'#edges': 101
'#faces': 63900
'#norms': 34178
'#parts': 1
'#points': 68
'#sharp': 89
'#surfs': 37
'#verts': 31944
bbox: [-10.000778523409826, -9.750778523409824, -0.0007785234098251189, 10.000778523409826,
  9.750778523409824, 9.500778523412555, 20.001557046819652, 19.50155704681965, 9.501557046822379]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, BSpline, Circle,
  Circle, BSpline, BSpline]
diag: 29.50682290355168
gaus_curv: -7.993736017008196e-31
max_length: 0.00029506822903551684
mean_curv: -82.15963194830145
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00850716/00850716_497035c2d5c5b70f619e6ba3_step_009.step
surface: 6.000664043892791e-13
surfs: [Cone, Cone, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cone, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Plane]
tolerance: 2.950682290355168e-06
volume: 6.000044139149285e-13
